.grid-container2{padding-top:0px;max-width:1280px; margin-left: auto;
margin-right: auto;}body{background:#393d3f;font-size:12px;line-height:20px;font-family:Raleway,sans-serif}h1,h2,h3,h4,h5,h6{font-weight:300;padding-top:10px;padding-bottom:10px;font-family:Raleway,sans-serif;-webkit-font-smoothing:antialiased}h1{font-size:80px;line-height:90px;color:#3E474C;margin-top:20px;margin-bottom:20px;font-weight:200}h2{font-size:29px;line-height:35px;color:#fff;font-weight:400}h3{font-size:29px;line-height:35px;color:#3E474C;font-weight:400}h4{font-size:13px;line-height:22px;color:#222}h5,h6{font-size:18px;line-height:22px;color:#222}p{font-size:14px;line-height:27px;color:#3E474C;padding-top:10px;padding-bottom:10px;font-weight:500}ol,ul{margin:0;padding:0}li{font-size:12px;line-height:18px;color:#222}hr{outline:0;border:none;border-top:1px solid #e8e8e8;margin:10px 0}a:link{color:#fea417;text-decoration:none}a:active,a:hover,a:visited{color:#f54951;text-decoration:underline}a:focus{outline-style:none}header{background:#222;height:70px;width:100%; /*margin-top: 30px;*/}.header-wrap{max-width:98%;margin:0 auto}a.logo{width:320px;height:70px;display:inline;float:left;padding-left:0;font-weight:300;line-height:68px;font-size:30px;text-align:left;color:#777;text-decoration:none}.entypo-air{height:70px;margin-top:30px;line-height:72px;font-family:entypo,sans-serif;color:#9b59b6}a.logo:hover{color:#e5e5e5;text-decoration:none}a.mobile-marker{width:70px;height:70px;display:inline;float:right;background:#222;overflow:hidden}.nav ul li.current_page_item a,.post-type-archive-casestudy li.page-item-302 a,.single-casestudy li.page-item-302 a{color:#FFF}.grid-container{max-width:1280px}.share-button{margin:auto;position:relative;top:0;left:0;bottom:0;right:0;z-index:100}nav li ul{display:none}nav ul li a:hover{background:#617F8A}nav li:hover ul{display:block;position:absolute;height:30px}nav li:hover li a:hover{background:#95A9B1}nav ul li ul li a{text-align:left}.CTA-blue{text-decoration: none; margin-bottom:20px;width:100%;padding-bottom:20px;padding-top:20px;display:inline;float:left}.CTA-blue a{text-decoration: none!important;font-size:14px;font-weight:600;color:#f54951}
.grid {
margin-top: -50px;}
.headline{margin-top:20px;margin-bottom:20px}.headline .logo-h1{font-family:RockWell,sans-serif}
.all25 {margin: 15px 0 0 0; padding-bottom: 90px!important; display: block; }
.alliance {float: left; display:inline-block; width:30%;  }
.headline p {font-size: 28px; color: #fff; font-weight: 200;}
.headline2 p {font-size: 22px; color: #fff; font-weight: 200; float: right; display:inline-block; width:70%; padding: 0 0 0 0!important; line-height: 22px;}
.headline3 p {font-size: 14px; color: #fff; font-weight: 200; float: right; display:inline-block; width:70%; padding: 0 0 0 0!important; line-height: 14px;}
.p-large {
font-size: 60px;
line-height: 70px;
color: #3E474C;
margin-top: 20px;
margin-bottom: 20px;
font-weight: 200;
}
.p-large-2 {
font-size: 50px;
line-height: 60px;
color: #3E474C;
margin-top: 20px;
margin-bottom: 20px;
font-weight: 200;
}
.p-large-3 {
font-size: 20px;
line-height: 30px;
color: #3E474C;
margin-top: 20px;
margin-bottom: 20px;
font-weight: 200;
}
.h1-seo {
    font-size: 20px;
    line-height: 20px;
    color: #3E474C;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 200;
}
.h2-black {
    font-size: 20px;
    line-height: 20px;
    color: #3E474C;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 200;
}
.casestudy li {
font-size: 16px;
line-height: 23px;
color: #222;
list-style-type: circle;
}
#seogroup .outerwrapper {
    background: none!important;
    border: none!important;
    box-shadow: none!important;
    margin-bottom: 90px;
}
.colour-block{background:#2c2f31;margin-top:10px;margin-bottom:20px}
.cta-buttons{clear:both}
.cta-buttons a:link{border-radius: 4px;width:100%;text-align:left;background:#222;display:block;color:#cecece;line-height:50px;font-size:18px;margin-bottom:20px;font-weight:200}
.cta-buttons a:hover{text-decoration:none;background:#000}
.cta-buttons a:visited{color:#cecece}
.cta2-buttons{clear:both}
.cta2-buttons a {background: #48b86e!important;}
.cta2-buttons a:link{
	border: none;border-radius: 4px;
    font-size: 14px;
    color: #ffffff!important;
    font-weight: 700;
	width:100%;text-align:left;display:block;line-height:50px;font-size:18px;margin-bottom:20px
}
.cta2-buttons a:hover{text-decoration:none;background:#000}
.cta2-buttons a:visited{color:#ffffff;}
.casestudy-header{color:#222;font-size:14px}.casestudy-item{margin-bottom:20px;display:block}.casestudy-item img{width:100%;opacity:.95}.casestudy-item:hover img{opacity:.5}.sidebar h3{font-size:36px;line-height:46px;padding:0 0 10px;color:#FFF}.sidebar hr{width:80px;clear:both;border:none;border-bottom:1px solid #6f6f6f;outline:0}.sidebar p{color:#cecece;line-height:24px;font-size:13px}.sidebar a{color:#b7b7b7;text-decoration:none}.sidebar a:link,.sidebar a:visited{color:#b7b7b7}.sidebar a:hover{color:#FFF;text-decoration:none}.h1-white h1{color:#fff}.content-col h2{color:#00bff3;margin:0}.content-col img{width:100%}
.page-copy{background:#FFF;margin-bottom:20px;width:100%;padding-bottom:40px;padding-top:30px;display:inline;float:left}
.page-copy-2{background:#FFF;margin-bottom:20px;width:100%; padding-top:30px;display:inline;float: left; text-align: center;}
.page-copy-2 h5 {font-size:20px;line-height:22px;color:#222}
.page-plum{background:#9b59b6;margin-bottom:20px;width:100%;padding-bottom:40px;padding-top:30px;display:inline;float:left}.page-light{background:#BE90D4;margin-bottom:20px;width:100%;padding-bottom:40px;padding-top:30px;display:inline;float:left}.page-blue{background:#59ABE3;margin-bottom:20px;width:100%;padding-bottom:40px;padding-top:30px;display:inline;float:left}.page-green{background:#1abc9c;margin-bottom:20px;width:100%;padding-bottom:40px;padding-top:30px;display:inline;float:left}.grid-50 .page-copy{min-height:450px}.two-col{background:#FFF;margin-bottom:20px}.two-col h2{padding-bottom:0;font-size:24px;line-height:40px}.two-col h3{padding-bottom:0;margin-top:5px}.banner-row{position:relative}.banner-row-image{position:relative;z-index:100}.image-row{position:relative;z-index:100;margin-bottom:20px}p.post-single-date{font-style:italic;padding:0}.showcase-area{margin-top:30px}.showcase-area img{display:inline;float:left;margin-bottom:20px;width:100%}.single-casestudy .sidebar{margin-top:30px}footer{padding-bottom:30px}footer p{color:#919191;clear:both;font-size:12px}footer a:link{color:#919191;text-decoration:none}footer a:visited{color:#919191}footer a:hover{color:#919191;text-decoration:underline}

[class*=entypo-]:before{font-family:entypo,sans-serif;color:#cecece;font-size:65px;padding-left:10px;margin-left:15px;display:inline;float:left;font-weight:400;width:60px;-webkit-font-smoothing:antialiased}

.entypo-menu:before{font-family:entypo,sans-serif;color:#cecece;font-size:30px;display:inline;font-weight:400;line-height:73px;width:73px;text-align:left}
.entypo-right-open-mini:before{font-family:entypo,sans-serif;color:#cecece;font-size:14px;display:inline;float:left;font-weight:400;line-height:20px;width:20px;text-align:left;padding-left:0;margin-left:0}
.social-media [class*=entypo-]:before{font-family:entypo,sans-serif;color:#b7b7b7;font-size:16px;padding-left:0;margin-left:0;margin-right:10px;float:left;width:20px;font-weight:400;display:inline-block}.team-social-icons 

[class*=entypo-]:before{font-family:entypo,sans-serif;color:#999;font-size:24px;padding-left:0;margin-left:0;display:inline;float:left;width:35px;font-weight:400;line-height:30px}.gform_body li{margin-bottom:10px;display:block}#field_1_6{clear:both;padding-top:10px}.gfield input[type=text],.gfield select{box-sizing:border-box;font-size:14px;height:35px;padding:10px;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 3px 4px #f8f8f8;-moz-box-shadow:inset 0 3px 4px #f8f8f8;box-shadow:inset 0 3px 4px #f8f8f8;width:100%}.gfield textarea{box-sizing:border-box;font-size:13px;padding:10px;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 3px 4px #f8f8f8;-moz-box-shadow:inset 0 3px 4px #f8f8f8;box-shadow:inset 0 3px 4px #f8f8f8;width:100%}.gform_footer input[type=submit]{box-sizing:border-box;background-color:#555;border:1px solid #000;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;font-size:15px;font-weight:400;padding:10px 30px;margin-left:10px;margin-top:10px;margin-bottom:20px}.gform_footer input[type=submit]:hover{cursor:pointer;background-color:#222}.gform_description{font-size:14px;line-height:25px;color:#5c5c5c;margin-bottom:15px}.gform_heading{margin-left:10px;margin-bottom:20px}#field_1_10 p{padding-left:10px}.carousel{height:600px;margin-bottom:60px;top:70px}.carousel-caption,.carousel-caption-2,.carousel-caption-3{z-index:10}.carousel-caption h1{z-index:10;font-size:40px}.carousel .item{height:600px;background-color:#fff}.carousel-inner>.item>img{position:absolute;top:0;left:0;min-width:100%;height:600px}.marketing .col-lg-4{margin-bottom:20px;text-align:center}.marketing h2{font-weight:400}.marketing .col-lg-4 p{margin-right:10px;margin-left:10px}.featurette-divider{margin:80px 0}.featurette-heading{font-weight:300;line-height:1;letter-spacing:-1px}
header .right {
    float: right;
    overflow: hidden;
    padding: 5px 0 0 15px;
}
header .cta {
    float: left;
    margin: 17px 83px 0 0;
    text-align: center;
}
.cta {
    border: solid 1px #48b86e;
    background: #48b86e;
    font-size: 14px;
    color: #ffffff!important;
    font-weight: 700;
    text-transform: lowercase;
    padding: 8px 20px 7px 20px;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    min-width: 110px;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}
@media (min-width:768px){	
.carousel-caption p{ /*margin-bottom:100px;padding:20px;font-size:44px;line-height:1.4;color:#fff;background-color:#bd92d2*/
    font-size: 40px;
    line-height: 42px;
    color: #333;
    margin: 10px 0 10px 0;
    font-weight: 600;
    letter-spacing: -1px;
}
}
.carousel-caption-2 p{margin-bottom:100px;padding:20px;font-size:44px;line-height:1.4;color:#fff;background-color:#5dace2}.carousel-caption-3 p{margin-bottom:100px;padding:20px;font-size:44px;line-height:1.4;color:#fff;background-color:#2abc9d}.a.btn.btn-lg.btn-primary{margin-bottom:40px}.featurette-heading{font-size:50px}}
@media (min-width:992px){.featurette-heading{margin-top:120px}}
@media only screen and (min-width:320px) and (max-width:768px){h1{font-size:40px;line-height:40px}.colour-block p{color:#FFF;font-size:16px;line-height:28px;padding:22px;font-weight:300}.carousel{top:0!important}a.logo{width:190px;font-size:24px;margin-left:-6px}#myCarousel{display:none!important}.nav{background:#222;float:left;width:100%;margin-bottom:20px;display:none;z-index:100000000;position:relative}.nav ul{list-style:none;width:100%;clear:both;margin-bottom:20px}.nav ul li{float:left;display:inline;font-size:16px;width:100%}.nav ul li a{display:block;color:#7f7f7f;background:#222;line-height:40px;text-decoration:none;padding:0 20px;font-weight:400;border-top:1px solid #393d3f}.nav ul li a:hover{color:#FFF;text-decoration:none}.team-social-icons{z-index:1000;position:absolute;bottom:10px;right:10px;width:30px;height:60px}.team-social-icons a{width:30px;height:30px;display:inline-block;float:left;margin-right:5px;clear:both}.sidebar{margin-bottom:20px}.breadcrumb2 {display: none!important;}.p-large {font-size: 30px;line-height: 40px;
}.p-large-2 {font-size: 30px;line-height: 40px;} header .cta { display: none;}
}
@media only screen and (min-width:769px){h1{font-size:66px;line-height:80px}a.logo{width:200px}.carousel{top:0!important}a.mobile-marker{display:none}.nav{display:inline;float:right;height:70px}.nav ul{list-style:none}.nav ul li{float:left;display:inline;font-size:14px}.nav ul li a{display:block;color:#fff;line-height:70px;text-decoration:none;padding:0 14px;font-weight:400}.nav ul li a:hover{color:#7f7f7f;text-decoration:none}.colour-block p{color:#FFF;font-size:20px;line-height:34px;padding:30px;font-weight:300}}
@media only screen and (min-width:1025px){
h1{font-size:80px;line-height:90px;color:#3E474C;margin-top:20px;margin-bottom:20px;font-weight:200}
header{position:fixed;z-index:300}
.carousel{top:70px!important}
.grid-container{padding-top:80px}
.sidebar{width:100%;display:inline;float:left;padding-right:50px;padding-left:30px}
.single-casestudy .sidebar{position:fixed}.team-social-icons{z-index:200;position:absolute;bottom:10px;right:10px}.team-social-icons a{width:30px;height:35px;display:inline-block;float:left;margin-right:5px}.colour-block p{color:#FFF;font-size:24px;line-height:34px;padding:35px;font-weight:300}}.search-1 p{color:#fff; font-size: 20px;}.search-2 p{color:#3E474C; font-size: 20px; font-weight:400;}.search-3 p{color:#3E474C; font-size: 30px; font-weight:400; margin-left: auto;margin-right: auto; text-align: center;}.center {margin-left: auto;margin-right: auto; text-align: center;}
#comments {background:#fff}
/*iframe {width:100%; height:auto;border:0;}*/
#comment-wrap {background:#fff;position:relative}
#comments #comment-wrap{display:none;z-index:5;padding:10px}
#comments:hover #comment-wrap {display:block}
.breadcrumb2 {
    max-height: 60px;
    background-color: #BE92D3;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 2;
    clear: both;
    padding: 60px 20px;
}
.breadcrumb2 div.content-container {
    max-width: 1200px;
    overflow: hidden;
    margin: 0px auto;
    line-height: 1.2;
    position: relative;
    z-index: 2;
}
.breadcrumb2 div.content-container p {
    margin: 0px;
    color: #EEE;
    font-size: 12px;
    float: right;
    font-weight: 400;
    padding: 22px 0px;
    max-width: 49%;
}
.breadcrumb2 div.content-container p span {
    padding: 0px 2px;
    color: #FFF;
}
.breadcrumb2 div.content-container a {
    color: #FFF;
}
.breadcrumb2 div.content-container p span {
    padding: 0px 2px;
    color: #FFF;
}
.breadcrumb2 div.content-container h1 {
    float: left;
    font-size: 31px;
    color: #FFF;
    margin: 0px;
    line-height: 1.2;
    padding: 24px 0px;
    max-width: 49%;
}
.CTA-red .action-link {
    font-size: 14px;
    border: 2px solid rgba(239, 61, 47, 1);
    font-weight: 600;
    line-height: 44px;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 30px;
    text-decoration: none;
}
.CTA-orange {
    padding-top: 20px; 
    position: relative;
    z-index: 101;
}
.CTA-orange .action-link {
    font-size: 14px;
    background-color: #fea417;
    font-weight: 600;
    line-height: 44px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 30px;
    text-decoration: none; 
}
.CTA-orange-2 {
    margin-top: 40px; 
    padding-bottom: 40px;
    position: relative;
    z-index: 101;
}
.CTA-orange-2 .action-link {
    font-size: 14px;
    background-color: #fea417;
    font-weight: 600;
    line-height: 44px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 30px;
    text-decoration: none;   
}
.CTA-orange-3 {
    margin-top: 40px; 
    position: relative;
    z-index: 101;
}
.CTA-orange-3 .action-link {
    font-size: 14px;
    background-color: #fea417;
    font-weight: 600;
    line-height: 44px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 30px;
    text-decoration: none;  
}
.money {width: 100%;}
.money p {float: right; padding-right: 70px; font-size:29px;line-height:35px;color:#fff;font-weight:400; padding-top: 30px; }
.money img {float: left; margin-left: 70px;}
.white-link a {color: #fff; font-size: 14px; font-weight: 400; text-decoration: none;}	
}
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.nav ul li a {
    padding: 0px 12px;
}
.carousel-caption p {
    margin-bottom: 100px;
    padding: 20px;
    font-size: 30px;
}
.money p {float: right; font-size:22px;line-height:35px;color:#fff;font-weight:400; padding-top: 30px; }
.money img {float: left; }
.breadcrumb2 {
    max-height: 30px;
    padding: 20px 20px;
}
.breadcrumb2 div.content-container p {
    padding: 0 10px 0 0;
    margin-top: -8px;    
}

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { .res { display:none!important; } .carousel-inner > .item > img {
    height: 100%!important; } .breadcrumb2{ display:none!important; } 
    
.cta {
    padding: 8px 10px 7px 10px;
}
a.logo {
    width: 180px;
    font-size:22px;
}
header .cta {
    
    margin-left: -30px;
    
}
.nav {
    float:right;
}
.nav ul li {
  
    font-size: 12px;
}
.nav ul li a {
    padding: 0 10px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { .res { display:none!important; } .carousel-inner > .item > img {
    height: 100%!important; }.breadcrumb2{ display:none!important; }}